/*

Cart ============================================

*/

#contents .inner.ext-cart {
	width: 756px;
}

/* module-subtotal ------------------------------*/

#main .module-subtotal {
	padding-bottom: 6px;
	background: #FFF9DB url(../../images/common/bg-item_shadow.jpg) no-repeat left bottom;
	padding: 9px;
	margin-top: 20px;
}
#main .module-subtotal:first-child {
	margin-top: 0;
}
	#main .module-subtotal h3,
	#main .module-subtotal p {
		display: table-cell;
		vertical-align: middle;
		padding-bottom: 7px;
	}
	.ie7 #main .module-subtotal h3,
	.ie7 #main .module-subtotal p {
		display: inline;
		zoom: 1;
	}
	#main .module-subtotal h3 {
		width: 108px;
		font-size: 182%;
		padding-left: 13px;
	}
	#main .module-subtotal p.price {
		width: 316px;
		color: #FF0033;
		font-size: 182%;
		font-weight: 700;
	}
	#main .module-subtotal p.price span {
		font-size: 75%;
		padding-right:5px;
	}
	#main .module-subtotal p.itinerary {
		width: 120px;
		font-size: 108%;
	}
	#main .module-subtotal p.button {
		text-align: right;
		width: 180px;
	}

/* module-item_list ------------------------------*/
#main .module-item_list {
	margin-top: 20px;
}
	#main .module-item_list dt {
		margin-top: 24px;
		border-top: 4px solid #333;
		padding: 13px 0 13px 39px;
		line-height: 100%;
		font-size: 167%;
		font-weight: 700px;
	}
	#main .module-item_list dt .prom {
		
	}

#main .module-item {
	border-top:2px solid #999;
	background: url(../../images/common/bg-item_shadow.jpg) no-repeat left bottom;
	padding-bottom: 6px;
}

#main .module-item:first-child {
	margin-top: 0;
}
	#main .module-item .info {
		float: left;
		width: 556px;
		padding-bottom: 20px;
	}
	
	#main .module-item .info h3 {
		font-size: 153.9%;
		margin-top: 14px;
		font-weight: 700;
	}
	#main .module-item .info h3 a {
		color: #333;
		text-decoration: none;
	}
	#main .module-item .info h3 a:hover {
		text-decoration: underline;
	}
	#main .module-item .info h3 + * {
		margin-top: 15px;
	}
	
	#main .module-item .info .button {
		padding-top: 20px;
		clear: both;
	}
	#main .module-item .info .button .btn-decline{
		min-width: 120px;
	}
	#main .module-item .aside {
		float: right;
		width: 182px;
		padding: 12px 9px;
		text-align: right;
	}
	#main .module-item .aside p {
		margin-top: 13px;
	}
	#main .module-item .aside .price {
		font-size: 153.9%;
		white-space: nowrap;
		color: #FF0033;
		font-weight: 700;
		margin-top: 0;
	}
	#main .module-item .aside .tax,
	#main .module-item .aside .note {
		margin-top: 0;
		text-align: left;
		font-size: 100%;
	}
	#main .module-item .aside .itemized {
		margin-top: 0;
		text-align: left;
		font-size: 100%;
		font-weight: bold;
	}
	
	.ie7 #main .module-item .aside .price {
		letter-spacing: -0.08em;
	}
	.ie8 #main .module-item .aside .price {
		letter-spacing: -0.06em;
	}
	

	#main .module-item .aside .fare {
		text-align: left;
		margin-top: 8px;
	}
	#main .module-item .aside .fare a {
		background: url(../../images/common/icn-question.png) no-repeat left center;
		padding-left: 20px;
		min-height: 15px;
		display: inline-block;
	}
	#main .module-item .aside .price span {
		font-size: 70%;
	}
	#main .module-item .aside .btn-detail {
		background: url(../../images/common/icn-circle_plus.gif) no-repeat left center;
		padding-left: 20px;
		min-height: 15px;
		display: inline-block;
	}
	.ie7 #main .module-item .aside .btn-detail {
		display: inline;  
	    zoom: 1;
	}
	#main .module-item .aside .btn-detail.active {
		background: url(../../images/common/icn-circle_minus.gif) no-repeat left center;
		
	}
	#main .module-item > .clearfix {
		background: url(../../images/Package/bg-aside.gif) repeat-y right top;
	}
	
	#main .module-item .detail {
		display: none;
	}
	#main .module-item .detail h4 {
		background: #7FBACF;
		color: #fff;
		padding: 8px;
		font-size: 108%;
		font-weight: 700;
	}
	#main .module-item .detail table {
		border-bottom: 0;
	}
	#main .module-item .detail table th {
		width: 120px;
	}
	#main .module-item .detail table tr:first-child th,
	#main .module-item .detail table tr:first-child td {
		border-top: 0;
	}
	#main .module-item .detail table.price th,
	#main .module-item .detail table.price td {
		width: 168px;
	}
	#main .module-item .detail table.price th {
		text-align: center;
	}
	#main .module-item .detail table.price td {
		text-align: right;
	}
	#main .module-item .detail table.price td:first-child {
		text-align: left;
	}
	#main .module-item .detail table.price td.total_price {
		text-align: right;
		background: #EDEDED;
		padding-top: 10px;
		padding-bottom: 10px;
		width: 736px;
	}
	#main .module-item .detail table.price td.total_price em {
		font-size: 116%;
		font-weight: 700;
		margin-right: 35px;
	}
	#main .module-item .detail table.price td.total_price span {
		font-size: 108%;
		font-weight: 700;
		color: #FF0033;
	}
	#main .module-item .detail table.price td.total_price span+span {
		font-size: 153.9%;
	}
	#main .module-item .detail table.price td span.note {
		font-weight: 400;
		color: #333;
		margin: 30px;
	}

	#main .module-item .detail table.cancel th,
	#main .module-item .detail table.cancel td {
		width: 357px;
	}

	#main .module-item .detail table.cancel th {
		text-align: center;
	}

	#main .module-item .detail table.cancel td:first-child {
		text-align: left;
	}
	#main .module-item .detail table.cancel td.charge {
		text-align: right;
	}
	
/* module-itinerary ------------------------------*/
.module-itinerary {
	width: 756px;
	display: none;
}
	.module-itinerary th,
	.module-itinerary td {
		font-size: 93%;
	}
	
	.module-itinerary th {
		text-align: center;
	}
	.module-itinerary td span {
		font-weight: 700;
	}
	.module-itinerary td.day {
		width: 48px;
		text-align: center;
	}
	.module-itinerary td.date {
		width: 148px;
		text-align: center;
	}
	.module-itinerary td.hotel,
	.module-itinerary td.activity,
	.module-itinerary td.tour,
	.module-itinerary td.flight {
		padding: 12px 15px 12px 38px;
		background-repeat: no-repeat;
		background-position: 5px center;
		min-height: 24px;
	}
	.module-itinerary td.hotel {
		background-image: url(../../images/common/icn-itinerary_hotel.png);
	}
	.module-itinerary td.activity {
		background-image: url(../../images/common/icn-itinerary_activity.png);
	}
	.module-itinerary td.tour {
		background-image: url(../../images/common/icn-itinerary_tour.png);
	}
	.module-itinerary td.flight {
		background-image: url(../../images/common/icn-itinerary_flight.png);
	}
	.module-itinerary td.hotel.ext-disable {
		background-image: url(../../images/common/icn-itinerary_hotel_disable.png);
	}
	.module-itinerary td.activity.ext-disable {
		background-image: url(../../images/common/icn-itinerary_activity_disable.png);
	}
	.module-itinerary td.tour.ext-disable {
		background-image: url(../../images/common/icn-itinerary_tour_disable.png);
	}
	.module-itinerary td.flight.ext-disable {
		background-image: url(../../images/common/icn-itinerary_flight_disable.png);
	}